Subject: [RFC,PATCH 0/2] Allow late mdesc detection

From: [email-masked] (Bryan Huntsman)
Date: Wed, 14 Jul 2010 08:36:44 -0700

> be useful without the DT. At present (and as far as I know), Grant and I
> are the only ones doing DT-specific infrastructure changes for ARM.

We did an evaluation of it a few months ago for MSM chips.  IIRC, there 
were a lot of work-arounds needed to accommodate platform data and 
function pointers.  The net result was not a decrease in board file size 
or complexity.  I'll try to find the tree we used and host it somewhere 
for public review.

- Bryan